libstring-flogger-perl_1.101245-1_all.deb


Advertisement

Description

libstring-flogger-perl - module to munge strings for loggers

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libstring-flogger-perl
Package version: 1.101245
Package release: 1
Package architecture: all
Package type: deb
Installed size: 49 B
Download size: 7.05 KB
Official Mirror: ftp.br.debian.org
String::Flogger is a Perl module that allows developers to dynamically manipulate strings that should eventually get logged. It easily performs logging optimizations such as serializing data structures for display.

Alternatives

    Download

    Source package: libstring-flogger-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libstring-flogger-perl deb package:
      # sudo apt-get install libstring-flogger-perl

    Files

    • /usr/share/doc/libstring-flogger-perl/changelog.Debian.gz
    • /usr/share/doc/libstring-flogger-perl/changelog.gz
    • /usr/share/doc/libstring-flogger-perl/copyright
    • /usr/share/man/man3/String::Flogger.3pm.gz
    • /usr/share/perl5/String/Flogger.pm

    Changelog

    2014-08-12 - gregor herrmann <gregoa@debian.org> libstring-flogger-perl (1.101245-1) unstable; urgency=low * New upstream release. * Strip trailing slash from metacpan URLs. * Update copyright years. * Update (build) dependencies. * Declare compliance with Debian Policy 3.9.5.

    2013-10-11 - gregor herrmann <gregoa@debian.org> libstring-flogger-perl (1.101243-1) unstable; urgency=low [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ gregor herrmann ] * New upstream release. * Update years of copyright. * Declare compliance with Debian Policy 3.9.4.

    2012-04-23 - gregor herrmann <gregoa@debian.org> libstring-flogger-perl (1.101242-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * New upstream release. * debian/copyright: update to Copyright-Format 1.0. * Update years of upstream and packaging copyright. * Set debhelper compatibility level to 8. * Bump Standards-Version to 3.9.3 (no changes). * Update dependencies.

    2011-01-27 - Ansgar Burchardt <ansgar@debian.org> libstring-flogger-perl (1.101241-1) unstable; urgency=low * New upstream release. * Add build-dep on libtest-simple-perl (>= 0.96). * debian/copyright: Update years of copyright; refer to "Debian systems" instead of "Debian GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1. * Bump Standards-Version to 3.9.1. * Add myself to Uploaders.

    2010-05-05 - Jonathan Yu <jawnsy@cpan.org> libstring-flogger-perl (1.101240-1) unstable; urgency=low * New upstream release * Use new 3.0 (quilt) source format * Update copyright information per upstream * Standards-Version 3.8.4 (no changes) * Add myself to Uploaders and Copyright * Rewrite control description

    2009-12-23 - gregor herrmann <gregoa@debian.org> libstring-flogger-perl (1.001-1) unstable; urgency=low * Initial release (cf. #562102).

    Advertisement
    Advertisement